figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

h2 {
  text-align: center;
}

label {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 3px auto;
}

#main > div > label {
  display: block;
}

.w100 {
  width: 350px !important;
}

.wtotal {
  width: 100% !important;
}

.container {
  min-width: 850px !important;
  max-width: 850px !important;
}

.underline {
  text-decoration: underline;
}

.fecha {
  width: 140px !important;
}

.border1 {
  border-top: 1px solid black;
}

p {
  text-transform: lowercase;
  text-align: justify;
}

p:first-letter {
  text-transform: uppercase;
}

p span {
  text-transform: uppercase;
}

.plan_parto label {
  display: block;
  list-style: circle;
}
.plan_parto label input {
  width: 32px;
  height: 24px;
  margin-left: 10px;
}

select {
  border: 1px solid black;
}

.t-none {
  text-transform: none;
}

@media print {
  input {
    border: none;
    border-bottom: 1px solid black;
  }

  button {
    display: none;
  }

  .btn {
    display: none;
  }

  select {
    border: none;
    border-bottom: 1px solid black;
  }

  .plan_parto label {
    display: block;
    list-style: circle;
  }
  .plan_parto label input {
    width: 32px;
    height: 24px;
    margin-left: 10px;
    border-bottom: 1px black solid;
  }

  header, footer, .pre-footer {
    display: none;
  }
}